@media (max-width:900px){
  .f3by26lj3d .rzxa1yqlf{align-items:flex-start;flex-direction:column;padding:14px 0}
  .d3i5l8c9da{justify-content:flex-start}
  .m41z4kl785f,.br60yp8zwsye658,.m2o9lzfs3,.v6w1mptwi7,.qx5fveg{grid-template-columns:1fr!important}
  .c9szg8nu{display:block!important;transform:none!important}
  .lh0cdlwvo1e .m2o9lzfs3{grid-template-columns:1fr}
  .dt9xnesugb0ka h2{font-size:34px}
}
@media (max-width:560px){
  .rzxa1yqlf{width:min(100% - 24px,1180px)}
  .m41z4kl785f{padding:18px}
  .nqrgruy3pus6{padding:6px 7px;font-size:13px}
  .azbigi3zy,.c9szg8nu,.iila6ijhddinvrp,.v1mpqk5xavo,.ug7q0gju22,.sms04jm8jocy{padding:16px}
}
